Template:Col-float/styles.css

From Wikipedia, the free encyclopedia
This is the current revision of this page, as edited by imported>Sapphaline at 17:31, 6 December 2025 (also this). The present address (URL) is a permanent link to this version.
(diff) ← Previous revision | Latest revision (diff) | Newer revision → (diff)
Jump to navigation Jump to search
/* {{pp-template}} */
@media all and ( max-width: 720px ) {
	.multicol-float {
		float: none !important;
		width: auto !important;
		min-width: auto !important;
	}
}
.multicol-float {
	clear: none;
	float: left;
}
.multicol-float-clear {
	clear: both;
}